package capitulo03.bloque04;

import static capitulo03.utils.Utils.solicitarIntScanner;

public class Ejercicio4 {
    public static void main(String[] args) {
        int num = solicitarIntScanner("Introduzca el número que quiere convertir a binario");
        String binNum = "";
        while (num != 0) {
            binNum = (num % 2) + binNum;
            num /= 2;
        }
        System.out.println("En binario es: " + binNum);
    }
}